/*
Specific stylesheets for news overview pages.
Names may not be the same as any of the generic.css-stylenames
place this file in the css-map
*/

/* width newsOverview = newsTextSmall + newsImageSamll */
TABLE.newsOverview {
	width: 650px;
	margin: 0px;
	padding: 0px;
}


TD.newsTextSmall {
	width: 550px;
	background-color: #F3F3FF;
	border-color: white;
	border-width: 2px;
	border-style: solid;	
}

TD.newsImageSmall {
	width: 100px;
	background-color: #EBEBEB;
	vertical-align: top;
	text-align: right;
	border-top-color: white;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: white;
	border-left-style: solid;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-color: white;
	border-top-width: 2px;
}

TD.newsTitle {
	height: 30px;
	padding: 3px;
	background-color: #D5E1E7;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
}


TD.newsComment {
	width: 275px;
	padding: 3px;
	background-color: #EBF0FA;
	border-color: white;
	border-width: 2px;
	border-style: solid;
	font-weight: bold
}
TD.newsRead {
	width: 275px;
	height: 30px;
	padding: 3px;
	background-color: #e8e8ff;
	border-color: white;
	border-width: 2px;
	border-style: solid;
	font-weight: bold
}

/* Specific stylesheets for newsDetail */

/* width: newsDetail = newsText + newsImage*/
TABLE.newsDetail {
	width: 690px;
	margin: 0px;
	padding: 0px;
}

TD.newsText {
	width: 440px;
}

TD.newsImage {
	width: 250px;
	vertical-align: top;
	text-align: right
}


TD.newsDate {
	width: 215px;
	font-weight: bold;
	font-style: italic;
	height: 20px
}



TABLE.commentForm {
	width: 350px;
	padding: 3px;
}

TD.comment {
	width: 50px;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}

TD.responsetitle {
	font-size: 10px;
	height: 18px;
	font-weight: bold;
	
}

input.comment {
	width: 300px;
	height: 20px;
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #B1CDE2; 
} 

TEXTAREA.comment {
	width: 300px;
	padding: 2px;
	border: 1px solid #B1CDE2;
	overflow: hidden; 
	float: left;
}

/* href styles for the news pages, define a new color if you want */
/* color: red; */
A:link {
}

A:visited {
}

A:active {
}